@charset "utf-8"; /*______________________________________________________________________________
/*^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
header */
header {
    margin-bottom: 10vw;
}

.kowa_txt {
    /* font-size: 60%;
    vertical-align: baseline; */
}

.wpcf7cf-hidden {
    /* display: none !important;
    height: 0 !important;
    opacity: 0 !important; */
}

#contactForm {
    -webkit-animation: opacityChange 0.5s linear 0.7s 1 both;
    animation: opacityChange 0.5s linear 0.7s 1 both;
}

@-webkit-keyframes opacityChange {
	0% {
	  opacity: 0;
	}
	100% {
	  opacity: 1;
	}
  }
  
  @keyframes opacityChange {
	0% {
	  opacity: 0;
	}
	100% {
	  opacity: 1;
	}
}

.must {
    font-size: 80%;
    vertical-align: baseline;
    color: #ff0000;
    line-height: 1.5;
}

.wpcf7-not-valid-tip {
    color: #ff0000 !important;
    margin-top: 0.5em;
}

.wpcf7 form .wpcf7-response-output {
    margin-left: 0 !important;
    margin-right: 0 !important;
}

.agreement-001 .wpcf7-not-valid-tip {
    text-align: center;
}

.resetting .acceptance_check .wpcf7-list-item-label:before,
.resetting .acceptance_check .wpcf7-list-item-label:after,
.resetting .m_form .wpcf7-list-item-label:before,
.resetting .m_form .wpcf7-list-item-label:after,
.resetting .m_form textarea,
.resetting .m_form input {
    transition: 100s 50s !important;
}

.h_top {
    background: #0b4e2d;
    padding: 4vw 6vw;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.h_vantelin {
    width: 10vw;
}

.h_logo {
    width: 44.8vw;
}

.h_kowa {
    width: 10vw;
}

.h_bottom {
    background: #086e35;
    padding: 3.1vw 0;
    text-align: center;
}

.h_bottom p {
    color: #fff;
    letter-spacing: 0.1em;
    font-size: 2rem;
    font-weight: 700;
}

/*______________________________________________________________________________
/*^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
footer */
footer {margin-top: 15vw;}

.f_top {
    background: #097941;
    padding: 8vw 0 10.3vw;
}

.f_list {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 67.33333%;
    margin: 0 auto;
}

.f_list li {
    width: 34.65347%;
}

.f_list li:nth-child(odd) {
    width: 50%;
}

.f_list li:nth-child(n+3) {
    margin-top: 2%;
}

.f_list li a {
    color: #fff;
    text-decoration: none;
    font-size: 1.2rem;
}

.f_bottom {
    padding: 8vw 0;
}

.f_kowa {
    width: 20vw;
    margin: 0 auto;
    display: block;
}

small {
    display: block;
    font-size: 1.1rem;
    text-align: center;
    letter-spacing: 0.05em;
    /* margin-top: 3vw; */
}

.m_bnr {
	display: block;
	width: 52%;
	margin: 12vw auto 0;
	border: 1px solid #0b4e2d;
}

/*______________________________________________________________________________
/*^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
m_head
 */
.m_head {
    font-size: 1.4rem;
    margin-bottom: 8vw;
}

.m_head_item {
}

.m_head_item + .m_head_item {
    margin-top: 1em;
}

.m_head_item p {
    line-height: 1.8;
}

.m_head_item p + p {
    margin-top: 0.7em;
}

.m_head_caution {
    color: #c6a30f;
    font-size: 1.3rem;
}

.m_head_caution strong {
    background: #0b4e2d;
    color: #fff;
    padding: 0.1em 0.6em 0.15em;
    font-weight: 400;
}
/*______________________________________________________________________________
/*^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
thanks
 */
.thanks_text {
margin-bottom: 5vw;
}

/*______________________________________________________________________________
/*^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
m_step
 */
.m_step {
    display: flex;
    overflow: hidden;
    margin-bottom: 6vw;
}

.m_step li {
    margin-right: 0.75%;
    position: relative;
}

.m_step_disable {
    width: 8.25%;
    background: #f0f0f0;
    display: flex;
    align-items: center;
    justify-content: center;
    padding-left: 1.3vw;
}

.m_step_disable:not(.m_step_nostep) {
	flex: 1;
}

.m_step li:before {
    content: '';
    display: block;
    position: absolute;
    top: 50%;
    left: 0;
    z-index: 1;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 6vw 0 6vw 1.9vw;
    border-color: transparent transparent transparent #fff;
    -webkit-transform: translate(0%,-50%);
    transform: translate(0%,-50%);
}

.m_step li:after {
    content: '';
    display: block;
    position: absolute;
    top: 50%;
    right: 0;
    z-index: 10;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 6vw 0 6vw 1.9vw;
    border-color: transparent transparent transparent #f0f0f0;
    -webkit-transform: translate(97%,-50%);
    transform: translate(97%,-50%);
}

.m_step_inner {
    display: flex;
    flex-direction: column;
    font-size: 1.2rem;
    color: #b1b1b1;
    justify-content: center;
    height: 100%;
}

.m_step_order {
    border-radius: 100px;
    background: #fff;
    font-weight: 700;
    padding: 0vw 0 0vw;
    text-align: center;
    box-shadow: inset 2px 2px 3px 1px rgb(0 0 0 / 30%);
}

.m_step_order_inner {
    display: block;
    -webkit-transform: scale(0.7);
    transform: scale(0.7);
    line-height: 1;
}

.m_step_text {
    text-align: center;
    font-weight: 700;
    font-size: 1.1rem;
    white-space: nowrap;
}

.m_step_nostep {
    width: 13.25%;
}

.m_step_nostep_text {
    text-align: center;
    font-weight: 700;
    white-space: nowrap;
}

.m_step_first {
}

.m_step_first:before {
    display: none !important;
}

.m_step_last {
}

.m_step_last:after {
    display: none !important;
}

.m_step .m_step_last {
    margin-right: 0;
}

.m_step_current {
    background: #0b4e2d;
    width: 40.5%;
    padding: 1vw 3vw 0 4vw;
}

.m_step .m_step_current:before {
    border-color: transparent transparent transparent #fff;
}

.m_step .m_step_current:after {
    border-color: transparent transparent transparent #0b4e2d;
}

.m_step_current .m_step_order {
    color: #0b4e2d;
    font-weight: 900;
}

.m_step_current .m_step_text {
    color: #fff;
}

.m_step_nostep.m_step_current .m_step_inner {
	color: #fff;
	line-height: 1.2;
}

.m_step_nostep.m_step_current {
	padding-top: 0;
}

/*______________________________________________________________________________
/*^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
m_agreement
 */
.m_agreement {
	border: 1px solid #0b4e2d;
	overflow-y: auto;
	padding: 8vw 5vw;
	height: 100vw;
	margin-top: 8vw;
}
.m_agreement p:empty {
    display: none;
}
.m_agreement_ttl {
	font-size: 1.8rem;
	letter-spacing: 0.025em;
	color: #0b4e2d;
	font-weight: 700;
	margin-bottom: 8vw;
	text-align: center;
}

.m_agreement_item {
	border-top: 1px solid #0b4e2d;
	padding: 6vw 0;
}

.m_agreement_item:last-child {
	padding-bottom: 0;
}

.m_agreement_item p,
.m_agreement_item li {
	font-size: 1.4rem;
}

.m_agreement_item p.kome {
    font-size: 85%;
}

.m_agreement_item li {
	position: relative;
	padding-left: 1em;
}

.m_agreement_item li:before {
	content: '';
	display: block;
	position: absolute;
	top: 2.5vw;
	left: 0;
	width: 1.2vw;
	height: 1.2vw;
	z-index: 1;
	background: #000;
	border-radius: 50%;
}
.m_agreement_item p + ul,
.m_agreement_item ul + ul,
.m_agreement_item ul + p,
.m_agreement_item p + p ,
.m_agreement_item li + li {
	margin-top: 0.7em;
}


.m_agreement_sub_ttl {
    position: relative;
    font-weight: 500;
    font-size: 1.7rem;
    padding-left: 5vw;
    margin-bottom: 3vw;
}

.m_agreement_sub_ttl:before {
    content: '';
    display: block;
    position: absolute;
    top: 0.8vw;
    left: 0;
    width: 1vw;
    height: 5.9vw;
    z-index: 1;
    background: #0b4e2d;
}

.hosoku {
	margin-top: 4vw;
}

/*______________________________________________________________________________
/*^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
フォーム
 */
 input[type=email],
input[type=text], select, textarea {
    background: #fff;
    border: 1px solid #b1b1b1;
    width: 100%;
    font-size: 16px;
    padding: 2vw;
    border-radius: 5px;
}

input:disabled {
    background: #f7f7f7;
    border: 1px solid #b1b1b1;
    color: #bbb;
}

input.minitxt {
    width: 9em;
}

/*______________________________________________________________________________
セレクトボックス
 */
.m_form_select .wpcf7-form-control-wrap {
    position: relative;
    display: block;
}

select::-ms-expand {
    display: none;
}

.m_form_select select {
    padding: 3vw 9vw 3vw 3vw;
}

.m_form_select .wpcf7-form-control-wrap:before {
    position: absolute;
    top: 50%;
    right: 0;
    -webkit-transform: translate(0%, -50%);
    transform: translate(0%, -50%);
    content: '';
    pointer-events: none;
    content: "";
    border-left: #b1b1b1 1px solid;
    height: 100%;
    width: 7vw;
    border-radius: 0 3px 3px 0;
    pointer-events: none;
}

.m_form_select .wpcf7-form-control-wrap:after {
    position: absolute;
    content: "";
    position: absolute;
    top: 50%;
    right: 2.8vw;
    -webkit-transform: translate(0, -75%) rotate(-45deg);
    transform: translate(0, -75%) rotate(-45deg);
    width: 1.5vw;
    height: 1.5vw;
    border-left: 1px solid #0b4e2d;
    border-bottom: 1px solid #0b4e2d;
    pointer-events: none;
}

.m_form_select_text > div {
	display: flex;
	align-items: center;
}

.m_form_select_text .wpcf7-form-control-wrap {
	flex: 1;
}

.m_form_select_text_word {
	margin-left: 0.5em;
}

/*______________________________________________________________________________
テキストエリア
 */
textarea {
    height: 40vw;
    resize: vertical;
}

textarea.disable {
    background: #f0f0f0;
    border-color: #f0f0f0;
}

/*______________________________________________________________________________
m_form
*/
.m_form {
    border-top: 1px solid #0b4e2d;
    padding: 8vw 0;
}

/* .wpcf7cf-hidden + .m_form {
    border-top: 0 !important;
}

.m_form:last-of-type {
    border-bottom: 1px solid #0b4e2d;
} */

.m_form .wpcf7-list-item {
    margin: 0 0 3vw;
}
.wpcf7-list-item label {
    cursor: pointer;
}
.m_form_row {
}

.m_form_row dt {
    position: relative;
    font-weight: 500;
    font-size: 1.7rem;
    padding-left: 5vw;
    margin-bottom: 3vw;
}

.m_form_row dt:before {
    content: '';
    display: block;
    position: absolute;
    top: 0.8vw;
    left: 0;
    width: 1vw;
    height: 5.9vw;
    z-index: 1;
    background: #0b4e2d;
}

.m_form dt strong {
	color: #c6a30f;
}

.m_form_col {
}

.m_form_col dt {
    position: relative;
    padding: 1vw 0 0 10.7vw;
    font-weight: 500;
    font-size: 1.7rem;
    margin-bottom: 5vw;
}

.m_form_col dt:before {
    content: 'Q';
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    font-weight: 700;
    color: #fff;
    background: #0b4e2d;
    border-radius: 50%;
    width: 10vw;
    height: 10vw;
    font-size: 1.8rem;
    line-height: 1;
    padding-bottom: 0.2em;
}

.m_form_col dd {
    padding: 0 0 0 10.7vw;
}

.m_form_sub {
    margin-top: 1.5em;
}

.m_form_sub_ttl {
    background: #e7f4ed;
    color: #0b4e2d;
    font-weight: 500;
    padding: 0.5em;
    margin-bottom: 5vw;
}

.other_text {
    margin-bottom: 3vw;
}

.m_form_btns {
	margin-top: 8vw;
	display: flex;
}

.m_form_btn {
    width: 48%;
    border-radius: 2vw;
    overflow: hidden;
    position: relative;
}

.m_form_btn:before {
    content: '';
    display: block;
    position: absolute;
    top: 50%;
    width: 2.2vw;
    height: 2.2vw;
    z-index: 10;
    pointer-events: none;
}

.m_form_btn input {
    display: block;
    width: 100%;
    color: #fff;
    font-weight: 500;
    padding: 4vw 4vw 4.8vw;
    font-size: 1.4rem;
	z-index: 5;
	position: relative;
}

.m_form_btn_next {margin-left: auto;}

.m_form_btn_next input {
    background: #086e35;
    text-align: right;
    padding-right: 11vw;
}

.m_form_btn_next:before {
	right: 6vw;
	-webkit-transform: translateY(-50%) rotate(45deg);
    transform: translateY(-50%) rotate(45deg);
	border-top: 2px solid #fff;
    border-right: 2px solid #fff;
}

.m_form_btn_submit {
	background: #086e35;
	margin-left: auto;
	overflow: hidden;
}

.m_form_btn_prev {
}

.m_form_btn_prev input {
	background: #b1b1b1;
    padding-left: 11vw;
    text-align: left;
}

.m_form_btn_prev:before {
	left: 6vw;
	-webkit-transform: translateY(-50%) rotate(-135deg);
    transform: translateY(-50%) rotate(-135deg);
	border-top: 2px solid #fff;
    border-right: 2px solid #fff;
}

.wpcf7-spinner {
    display: none !important;
}

.m_form_btn_submit:after {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    pointer-events: none;
	background: #097941;
	-webkit-transform: translateX(-100%);
	transform: translateX(-100%);

}

.submitting .m_form_btn_submit,
.submitting .m_form_btn_prev {
	pointer-events: none;
}

.submitting .m_form_btn_submit:after {
	-webkit-animation: submitting 1.2s linear 0s infinite;
	animation: submitting 1.2s linear 0s infinite;
}

@-webkit-keyframes submitting {
	0% {
	  -webkit-transform: translateX(-100%);
	}
	100% {
		-webkit-transform: translateX(100%);
	}
  }
  
  @keyframes submitting {
	0% {
		transform: translateX(-100%);
	}
	100% {
		transform: translateX(100%);
	}
}

/*______________________________________________________________________________
ラジオボタン
*/
.wpcf7-radio {
}
.wpcf7-exclusive-checkbox .wpcf7-list-item,
.wpcf7-radio .wpcf7-list-item {
    position: relative;
    display: block;
    text-align: left;
}

.wpcf7-exclusive-checkbox label,
.wpcf7-radio label {
    width: 100%;
}

.wpcf7-exclusive-checkbox input,
.wpcf7-radio input {
    opacity: 0;
    position: absolute !important;
    z-index: 1;
}
.wpcf7-exclusive-checkbox input:checked + input + .wpcf7-list-item-label, 
.wpcf7-exclusive-checkbox input:checked + .wpcf7-list-item-label,
.wpcf7-radio input:checked + input + .wpcf7-list-item-label, 
.wpcf7-radio input:checked + .wpcf7-list-item-label {
}

.wpcf7-exclusive-checkbox .wpcf7-list-item-label,
.wpcf7-radio .wpcf7-list-item-label {
    padding-left: 7.3vw;
    position: relative;
    display: inline-block;
}

.wpcf7-exclusive-checkbox .wpcf7-list-item-label:before, 
.wpcf7-exclusive-checkbox .wpcf7-list-item-label:after,
.wpcf7-radio .wpcf7-list-item-label:before, 
.wpcf7-radio .wpcf7-list-item-label:after {
    content: '';
    display: block;
    position: absolute;
    top: 0.85vw;
    left: 0;
    z-index: 1;
}
.wpcf7-exclusive-checkbox .wpcf7-list-item-label:before,
.wpcf7-radio .wpcf7-list-item-label:before {
    border: 1px solid #b1b1b1;
    width: 5.3vw;
    height: 5.3vw;
    border-radius: 50%;
}

.wpcf7-exclusive-checkbox .wpcf7-list-item-label:after,
.wpcf7-radio .wpcf7-list-item-label:after {
    top: 1.85vw;
    left: 0.95vw;
    width: 3.4vw;
    height: 3.4vw;
    background: #086e35;
    border-radius: 50%;
    opacity: 0;
    transition: 0.5s;
}
.wpcf7-exclusive-checkbox input:checked + .wpcf7-list-item-label:after,
.wpcf7-radio input:checked + .wpcf7-list-item-label:after {
    opacity: 1;
}

/*______________________________________________________________________________
チェックボックス
 */
.wpcf7-checkbox:not(.wpcf7-exclusive-checkbox) {
}

.wpcf7-acceptance .wpcf7-list-item,
.wpcf7-checkbox:not(.wpcf7-exclusive-checkbox) .wpcf7-list-item {
    position: relative;
    display: block;
    text-align: left;
}

.wpcf7-acceptance label,
.wpcf7-checkbox:not(.wpcf7-exclusive-checkbox) label {
    width: 100%;
}
.wpcf7-acceptance input,
.wpcf7-checkbox:not(.wpcf7-exclusive-checkbox) input {
    opacity: 0;
    position: absolute !important;
    z-index: 1;
}
.wpcf7-acceptance input:checked + input + .wpcf7-list-item-label,
.wpcf7-acceptance input:checked + .wpcf7-list-item-label,
.wpcf7-checkbox:not(.wpcf7-exclusive-checkbox) input:checked + input + .wpcf7-list-item-label,
.wpcf7-checkbox:not(.wpcf7-exclusive-checkbox) input:checked + .wpcf7-list-item-label {
}
.wpcf7-acceptance .wpcf7-list-item-label,
.wpcf7-checkbox:not(.wpcf7-exclusive-checkbox) .wpcf7-list-item-label {
    padding-left: 7.3vw;
    position: relative;
    display: inline-block;
}
.wpcf7-acceptance .wpcf7-list-item-label:before, 
.wpcf7-acceptance .wpcf7-list-item-label:after ,
.wpcf7-checkbox:not(.wpcf7-exclusive-checkbox) .wpcf7-list-item-label:before, 
.wpcf7-checkbox:not(.wpcf7-exclusive-checkbox) .wpcf7-list-item-label:after {
    content: '';
    display: block;
    position: absolute;
    top: 0.8vw;
    left: 0;
    z-index: 1;
}
.wpcf7-acceptance .wpcf7-list-item-label:before ,
.wpcf7-checkbox:not(.wpcf7-exclusive-checkbox) .wpcf7-list-item-label:before {
    border: 1px solid #b1b1b1;
    width: 5.3vw;
    height: 5.3vw;
}
.wpcf7-acceptance .wpcf7-list-item-label:after ,
.wpcf7-checkbox:not(.wpcf7-exclusive-checkbox) .wpcf7-list-item-label:after {
    top: 0.9vw;
    left: 1.5vw;
    width: 4.1vw;
    height: 2.7vw;
    border-left: 1vw solid #0b4e2d;
    border-bottom: 1vw solid #0b4e2d;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    opacity: 0;
    transition: 0.5s;
}
.wpcf7-acceptance input:checked + .wpcf7-list-item-label:after,
.wpcf7-checkbox:not(.wpcf7-exclusive-checkbox) input:checked + .wpcf7-list-item-label:after {
    opacity: 1;
}

.acceptance_check .wpcf7-list-item {
	margin: 6vw 0 0 0;
}

.acceptance_check .wpcf7-checkbox:not(.wpcf7-exclusive-checkbox) {
	display: flex;
	justify-content: center;
}

/* confirm page */
.m_confirm .m_form {
    padding: 5.7vw 0;
}